Ticket #31240

プロフィールの設定が保存されない、編集できない

Open Date: 2013-04-28 19:56 Last Update: 2013-05-01 14:40

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

プロフィールの設定が保存されない、編集できない。

プロフィールを編集するために複数のブラウザを試しました。 この問題を解決できるヘルプページはみつかりませんでした。 ウェブサイトのバグでしょうか?

■症状 ・キーワードを設定しても、設定した内容が保存されない。 ・スキルを編集することができない。(項目の選択のみ可能) ■発生日時 ・2013/04/28 ・2013/04/27 ■症状の再現方法 ・キーワードを設定したあとページの再読み込みをする。 ・スキルの修正ボタンをクリックしてスキルの設定を試みる。 ■クライアント環境 ・WindowsXP(SP3) ・InternetExplorer8 ・Firefox (古い過去のバージョン) ・K-Meleon Browser ・CPU PentiumⅢ ・RAM 256MB

Ticket History (3/5 Histories)

2013-04-28 19:56 Updated by: sakura_morine
  • New Ticket "プロフィールの設定が保存されない、編集できない" created
2013-04-30 14:07 Updated by: ishikawa
  • Priority Update from 9 - Highest to 5 - Medium
  • Severity Update from 9 - Highest to 5 - Medium
  • Resolution Update from None to Fixed
Comment

sakura_morine への返信

=== プロフィールの設定が保存されない、編集できない。 === プロフィールを編集するために複数のブラウザを試しました。 この問題を解決できるヘルプページはみつかりませんでした。 ウェブサイトのバグでしょうか?

バグでした。別の修正の影響で動かない状態になっていました。 先ほど修正しました ご確認ください。

2013-04-30 14:38 Updated by: ishikawa
Comment

ishikawa への返信

バグでした。別の修正の影響で動かない状態になっていました。 先ほど修正しました ご確認ください。

一点さらにバグがあるのが確認されたので 14:35ころ修正しました。

2013-05-01 14:28 Updated by: sakura_morine
Comment

バグの修正ありがとうございました。お疲れ様でした。対応ありがとうございます。

2013-05-01 14:40 Updated by: ishikawa
  • Status Update from Open to Closed
  • Ticket Close date is changed to 2013-05-01 14:40
Comment

クローズします

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login